## python-editor 0.4

=== debian/changelog ===
python-editor (0.4-3) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:37:08 +0100

python-editor (0.4-2) unstable; urgency=medium

  * Added patch to search for /usr/bin/editor (Closes: #802232).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 10:05:38 +0100

python-editor (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #798009)

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 14:24:16 +0200
