## python-editor 1.0.3

=== debian/changelog ===
python-editor (1.0.3-10) unstable; urgency=medium

  * Remove extraneous dependency on python3-six (Closes: #1061664).

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jan 2025 13:24:41 +0100

python-editor (1.0.3-9) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090495).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:02:02 +0100

python-editor (1.0.3-8) unstable; urgency=medium

  * Do not run setup.py test (Closes: #1080279).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Sep 2024 15:15:18 +0200

python-editor (1.0.3-7) unstable; urgency=medium

  * Drop dependencies on python3-distutils (Closes: #1065927).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 08:31:54 +0100

python-editor (1.0.3-6) unstable; urgency=medium

  * Added python3-setuptools as runtime depends (Closes: #1059663).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jan 2024 09:08:04 +0100

python-editor (1.0.3-5) unstable; urgency=medium

  * Add remove-from-__future__-import.patch.
  * Increase debhelper-compat to 11.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jan 2024 13:37:14 +0100

python-editor (1.0.3-4) unstable; urgency=medium

  * Cleans better (Closes: #1046069).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:35:08 +0200

python-editor (1.0.3-3) unstable; urgency=medium

  * Fix long description so the variable $EDITOR isn't interpreted. Thanks to
    Paul Wise for the bug report (Closes: #995746).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Oct 2021 08:57:35 +0200

python-editor (1.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #937723).

 -- Thomas Goirand <zigo@debian.org>  Sun, 15 Sep 2019 01:46:20 +0200

python-editor (1.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ David Rabel ]
  * New upstream version.
  * d/patches: Remove patch that has been merged upstream.
  * d/patches: Fix python3 issues with upstream package.
  * d/control: Add build dependency on editor.
  * d/copyright: Clean up.

 -- David Rabel <david.rabel@noresoft.com>  Tue, 04 Sep 2018 11:32:03 +0200

python-editor (0.4-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add runtime python3-distutils depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Apr 2018 14:51:15 +0000

python-editor (0.4-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fix python3-editor depends on python3-six (Closes: #889587)
  * Updating standards version to 4.1.3.
  * Enable autopkgtest-pkg-python testsuite

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Feb 2018 13:23:25 +0100
