=== debian/control ===
Source: python-editor
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 nano,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-editor
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-editor.git
Homepage: https://github.com/fmoo/python-editor
Testsuite: autopkgtest-pkg-python

Package: python3-editor
Architecture: all
Depends:
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
Description: programmatically open an editor, capture the result - Python 3.x
 python-editor is a library that provides the editor module for
 programmatically interfacing with your system's $EDITOR. The user can then
 enter a commit message for example.
 .
 Editor first looks for the $EDITOR environment variable.  If set, it uses
 the value as-is, without fallbacks. If no $EDITOR is set, editor will search
 through a list of known editors, and use the first one that exists on the
 system. For example, on Linux, editor will look for the following editors in
 order:
  * vim
  * emacs
  * nano
 .
 When calling the edit() function, editor will open the editor in a
 subprocess, inheriting the parent process's stdin, stdout
 .
 This package contains the Python 3.x module.
